[V15.5 - Aktualisiert am 07. Juli, 2026]
1-2=Verbesserte Scan-Algorithmen, um mehr Datenreste zu erkennen und zu entfernen
2-2=Optimierte Bündelware, um mehr Bündelware genauer zu erkennen
3-3=Bekannte Fehler behoben

[V15.4 - Aktualisiert am 14. April, 2026]
1-2=Verbesserte Scan-Algorithmen, um mehr Datenreste zu erkennen und zu entfernen
2-2=Vergrößerte Datenbank zum Entfernen von weiteren hartnäckigen Programmen
3-3=Bekannte Fehler behoben

[V15.3 - Aktualisiert am 05. Februar, 2026]
1-2=Verbesserte Scan-Algorithmen, um mehr Datenreste zu erkennen und zu entfernen
2-2=Optimierter Install-Monitor für eine umfassendere und genauere Überwachung
3-3=Bekannte Fehler behoben

[V15.2 - Aktualisiert am 18. Dezember, 2025]
1-2=Verbesserter Entfernung hartnäckiger Programme, um Programme mit Deinstallationsproblemen genauer zu erkennen
2-2=Optimierte Algorithmen, um die Softwareberechtigungen in Software Health genauer abzugleichen
3-3=Bekannte Fehler behoben

[V15.1 - Aktualisiert am 22. Oktober, 2025]
1-2=Verbesserter Entfernung hartnäckiger Programme, um Programme mit Deinstallationsproblemen genauer zu erkennen
2-2=Erweiterte Datenbank zum Entfernen von 18% weiteren Schad- / Anzeigen-Plugins für schnelleres und sichereres Surfen
3-3=Bekannte Fehler behoben

[V15.0 - Aktualisiert am 20. August, 2025]
1-2=Optimierte Engine, um unnötige Programme schnell und restlos zu entfernen
2-2=Verbesserte lautlose Deinstallation für einen automatischen Ablauf ohne manuelle Eingriffe
3-2=Erweiterte Datenbank, um über 4.000 hartnäckige Programme zu entfernen
4-2=Optimierte Software-Health für eine gründliche Restdateibereinigung und präzise Erkennung der Auswirkungen von Software auf die Systemleistung
5-1=Unterstützung für ARM-Systeme hinzugefügt
6-2=Zwei Designs: dunkel und hell
7-2=Unterstützung für 39 Sprachen

[Lan]
1=NEU
2=VERBESSERT
3=BUG BEHOBEN
